<?php
error_reporting(E_ALL ^ (E_DEPRECATED | E_NOTICE | E_STRICT));

include_once("../include/dbglobal.inc.php");
include_once("../include/inc_check_publicholiday.inc.php");
include_once("../include/caglobal.inc.php");
include_once("../include/global.inc.php");

getDb2Connection();
  
$sqlquery = "SELECT hq_id FROM headquarters";
$result = $db2->query($sqlquery);
if (DB::isError($result)) reportDie ("$PHP_SELF: '$sqlquery': " . $result->getMessage());
while ($row = $result->fetch_assoc()):
  $hq_id = $row["hq_id"];
  include("../jobs/job_options.js.inc.php");
endwhile;
$result->free();

?>
